.BadMessageBlock{BACKGROUND-COLOR:#F0A0A0;BORDER:1px SOLID black;}
body{font-family:arial , arial, sans-serif;font-size:12px;background-Color:#FFFFFFF;color:#540101;}
H1{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:-8px;font-size:17px;color:#555555}
H2{padding-top:0px;padding-bottom:0px;margin-top:-2px;margin-bottom:-2px;font-size:12px;color:#666666}
H3{padding-top:0px;padding-bottom:0px;margin-top:-2px;font-size:11px;color:#333333}
.div_side_block{display:block;vertical-align:top;width:98%;float:bottom;}
.table_top{text-align:center;}
.table_bottom{text-align:center;}
.table_main{border-width:0px;}
input.search,select.search{border:1px solid #666;width:95%;}
select.date{width:53px;}
A{color:#4C4C4C;}
}
select{font-size:12px;font-family:arial;COLOR:#000000;}
A{font-family:arial;COLOR:#0000CC;text-decoration:none;}
TD{font-size:14px;font-family:arial;color:#540101;}
TH{font-size:12px;font-family:arial;color:#4C4C4C;font-weight:bold;}
input{border:1px black solid;background-color:#FFFFFF;}
.drop_down{font-size:14px;font-weight:bold;color:#000000;}
.menudiv{text-align:right;}
.menulink{float:bottom;display:block;line-height:14px;font-size:12px;font-weight:bold;cursor:pointer;color:#9F0000;}
.menulink:hover{color:#AF0000;//text-decoration:underline;}
.menulink_selected{float:bottom;display:block;line-height:14px;font-size:12px;font-weight:bold;cursor:pointer;color:#660000;}
.menudiv A.menulink:hover{color:#E95829;}
.menu_text{color:#662200;padding-right:10px;}
.menu_text_over{padding-right:10px;color:#CC0000;}
.menu_text_selected{padding-right:10px;color:#FFFFFF;}
.top_link{color:#828282;font-size:12px;}
.closer1_link{color:#828282;font-size:12px;}
.menu_selected{background-image:url(/images/top/menu/line_bg.gif);padding-right:22px;padding-left:2px;padding-bottom:2px;line-height:12px;}
.menu_over{padding-right:6px;padding-left:2px;padding-bottom:2px;line-height:12px;}
.menu{font-size:12px;color:#000000;}
.menu_slot{padding-right:1px;padding-left:5px}
.selected{font-size:12px;font-family:arial;COLOR:#444444;}
.regular{font-size:12px;font-family:arial;COLOR:#67655C;}
.sub_selected{font-size:12px;font-family:arial;COLOR:#FFFFFF;}
.sub_regular{font-size:12px;font-family:arial;COLOR:#FBECE9;}
.box_font{font-size:10px;color:#5555566;}
.top_res_box{background-image:url(/images/search/bg_top.gif);border-bottom:1px #663300 solid;height:18px;}
.cupon_button{}
.icon_full{border-bottom:1px #F9F5F2 solid;border-left:1px #F9F5F2 solid;}
.icon_table{border:1px #660000 solid;background-color:#F9F5F2;}
.icon_full_left{border-bottom:1px #F9F5F2 solid;}
.top_side_menu{cursor:pointer;display:block;text-align:center;vertical-align:middle;float:bottom;color:#662200;background-image:url(/images/top/left_link1.gif);}
.top_side_menu_over{cursor:pointer;display:block;text-align:center;vertical-align:middle;float:bottom;color:#CC0000;background-image:url(/images/top/left_link_over1.gif);}
.search_res{border-left:1px #F9F5F2 solid;}
.search_res_title{border-top:1px #F9F5F2 solid;border-bottom:1px #F9F5F2 solid;background-color:#D3B594;}
.search_res_line{border-top:1px #F9F5F2 solid;border-bottom:1px #F9F5F2 solid;background-color:#EDE4D8;}
.search_res_line_over{border-top:1px #B24C00 solid;border-bottom:1px #B24C00 solid;background-color:#C9E3E3;cursor:pointer;}
.search_line{padding-bottom:2px;}
.box_head{font-size:14px;color:#FFFFFF;}
.box_link{font-size:12px;color:#FFFFFF;font-weight:bold;}
.i_link{font-size:12px;color:#993300;font-weight:bold;cursor:pointer;}
.forum_head{background-color:#AB4500;border-bottom:1px black solid;}
.forum_link{color:#663300;}
.forum_msg{border:1px #9999AA solid;border-top:1px #FFFFFF solid;background-color:#DDDEBB;}
.forum_msg2{border:1px #99AA99 solid;border-top:1px #FFFFFF solid;background-color:#D0D1A3;}
.forum_msg_over{border:1px #9999AA solid;border-top:1px #FFFFFF solid;background-color:#E6E4DB;}
.orange_btn{height:20px;font-size:12px;border:1px #664422 solid;background-color:#FFB100;}
.Content_template{OVERFLOW:auto;TOP:0px;}
.Content1{OVERFLOW:auto;TOP:0px;scrollbar-face-color:#A1685F;scrollbar-shadow-color:#ECD4B3;scrollbar-highlight-color:#ECD4B3;scrollbar-3dlight-color:#A1685F;scrollbar-darkshadow-color:#C2948D;scrollbar-track-color:#C2948D;scrollbar-arrow-color:#ECD4B3;}
.Content2{OVERFLOW-X:scroll;TOP:0px;scrollbar-face-color:#A1685F;scrollbar-shadow-color:#ECD4B3;scrollbar-highlight-color:#ECD4B3;scrollbar-3dlight-color:#A1685F;scrollbar-darkshadow-color:#C2948D;scrollbar-track-color:#C2948D;scrollbar-arrow-color:#ECD4B3;}
.over{background:#C9AA86;cursor:pointer;}
.txt1{font-family:arial;font-size:15px;color:#000000;}
.end1{font-family:arial;font-size:21px;color:#000000;font-weight:bold;padding-right:8px;}
.end{font-family:arial;font-size:12px;color:#FFFFFF;font-weight:bold;padding-right:8px;}
.end2{font-family:arial;font-size:11px;color:#000000;text-decoration:none;}
.out{}